@font-face {
    font-family: 'marion';
    src: url('fonts/marion.ttf') format('truetype');
    src: url('fonts/Marion.ttc');
    
    font-weight: normal;
    font-style: normal;
}

html, body {
	background-color: #e3e3e3;
	height: 100%;
	
	color: #525252;
	font-size: 20px;
	font-family: 'marion';
}

.container-fluid {
	position: relative;
}

header, nav {display: block;}

body {
	padding-top: 5vh;
	padding-left: 2.604%;
}

header,
#inhalt,
.carousel-inner {
	width: 94vw;
}

#slider {
	z-index: 1 !important;
	position: fixed;
}

#logo {
	width: 100%;
	background-color: #fff;
	height: 14vh;
	position: absolute;
	top: -95.1vh;
}
	#logo img {
		height: 100%;
	}

#nav {
	width: 100%;
	height: 10vh;
	position: absolute;
	top: -15.8vh;
	left: 0;
	z-index:199;
	padding: 0;
}
	#logo_menue {
		height: 5vh;
		line-height: 50px;
	}
	#logo_menue img {
		float:left;
		padding-right: 20px;
	}
	
	#deEn img {
		float:right;
		padding-right: 5px;
		height: 5vh;
		margin-left: 0;
		}

#inhalt {
	position: relative;
	min-height: 100%;
	margin-top: -5vh;
	z-index: 9999999999 !important;
}
	#inhalt > div.row {
		background-color: #fff;
		padding: 0 5%;
		margin: 0;
		-webkit-transform: translate3d(0,0,0); /* !!! damit der z-index auf dem ipad stimmt */
	} 
		#inhalt > div.padding-oben {
			padding-top: 5%;
		}
		#inhalt > div.padding-unten {
			padding-bottom:5%;
		}
		
		.row {
			position: relative;
		}
		
		div.kk_inhalt_tabellenstil {
			margin-bottom: 10px;
		}
			div.kk_inhalt_tabellenstil p {
				display:table-cell;
				padding-right: 15px;
			}

.linie {
	border-bottom: 3px solid #1a4b7e;
}
.linie-weiss {
	border-bottom: 4px solid #fff;
}

div.grauerBalken {
	background-color: #e3e3e3 !important;
	height: 5vh;
}

/* Klassen nur via/für jQuery zugewiesen/relevant */
.fixed {position: fixed; top:0; left: 2.604%; width: 94vw;}
.borderNav {border-bottom: #e3e3e3 3px solid;}

/* ##################################################### */
/* Schriften */
/* ##################################################### */

h2 {
	font-size: 2em;
	font-weight: none;
	color: #1a4b7e;
}
	.pfeil { /* im Slider zum vor und zurück klicken */
		font-size: 2.8em;
	}
	.inline {
		display: inline;
		margin: 0;
		float:left;
		font-size: 4vh !important;
		line-height: 5vh;
		/*line-height: 50px;*/
	}

h3 {
	font-size: 1em;
	font-weight: none;
	color: #1a4b7e;
	text-transform: uppercase;
	font-family: Helvetica;
}
	
h4 {
	font-size: 0.75em;
	font-weight: bold;
	color: #1a4b7e;
	font-family: Helvetica;
	margin-top: 20px;
	margin-bottom: 5px;
}

p {
	margin-bottom: 25px;
}	

p.aktuelles {
	font-family: Helvetica;
}

strong {
	color: #1a4b7e;
}

div.collapse ul.nav li a {
	color: #1a4b7e;
}

nav .nav a {
	margin: 0;
	padding-bottom: 10px;
	font-size: 1.5em;
	font-weight:500;
	cursor: pointer;
}

#inhalt a {
	color: #1a4b7e;
}

#inhalt a:hover,
#inhalt a:focus {
	text-decoration: none;
}
	
/* Navbar activer Link etc */	
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: #fff;
	cursor: pointer;
	}
.navbar-default .navbar-nav > .active > a:after,
.navbar-default .navbar-nav > .active > a:hover:after,
.navbar-default .navbar-nav > .active > a:focus:after {
	content: " »";
	cursor: pointer;
	}

/* verhindert klickevent auf ipad, daher auskommentiert */
/*.nav a:hover:after {
	content: " »";
}*/
	
/* ##################################################### */
/* Bootstrap überschreiben */
/* ##################################################### */
.container-fluid {
	margin: 0;
}	

/* Slider */
.carousel-inner {
	height: 89vh;
}
	.carousel-inner img {
		width: 100%;
	}

/* Slider fade */
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}	

/* Slider hover stuff */	
.carousel-caption {
	top: 0;
	left: 0;
	width: 100%;
	height: 89vh;
	text-align: left;
	background-color: rgba(26,75,126,.7);
}
	.kk_caption-inhalt { /* kommt nicht von Bootstrap */
		padding-top: 40vh;
		padding-left: 5%;
		margin-left: 15px;
		width: 50%;
	}
.carousel-caption h2,
.carousel-caption h3,
.carousel-caption p {
	color: #fff;
	text-shadow: none;
}

.carousel-control {
	top: 60vh;
	z-index: 15;
	width: 15px;
	height: 15px;
	margin: 5%;
	padding: 15px;
	opacity: 1;
	text-shadow: none;
}
	.carousel-control.left,
	.carousel-control.right {
		background-image: none;
	}
	.carousel-control.right {
		margin-right: 6%;
	}
	.carousel-control span h2 {
		color: #fff;
	}

/* Navbar */	
.navbar {
	margin-bottom: 0;
	border-radius: 0;
	border:0;
}
	.navbar-default {
		background-color: rgba(0,0,0,0);
	}

	.navbar-header {
		height: 10vh;
		background-color: #fff;
		padding: 0 5%;
		float: none;
		line-height: 10vh;
		padding-top: 2.5vh;
	}
		.navbar-header a img {
			height: 5vh;
			margin-left: 15px;
		}

	.navbar-collapse {
		background-color: #fff;
		padding-left: 5%;
		width:100%;
	}
	
	/* Navbar fixed bottom */
	  .navbar-fixed-bottom .navbar-collapse {
	    padding-right: 0;
	    padding-left: 5%;
	  }
	  .navbar-fixed-bottom {
		  position: fixed;
		  left: 2.604%;
		  bottom: 5.8vh;
		  width: 94vw;
		  z-index: 1030;
		}
	
	
/* Navbar Button */
button {
	line-height: 0; /* Höhe des Buttons aufheben.. */
}
.navbar-toggle {
	padding: 0;
	margin: 0;
	border: 0; 
	color: #1a4b7e;
	font-size: 5vh;
}
	.navbar-default .navbar-toggle {
	  border-color: red;
	}
	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus {
	  background-color: transparent;
	}
	
	
/* ##################################################### */
/* Unterseiten */
/* ##################################################### */
#unterseiten #inhalt {
	margin-top: 15vh;
}

#unterseiten #nav {
	position: fixed;
	top: 5vh;
	left: 2.604%;
	width: 94vw;
}

.unterseiten img { /* rechte Spalte, Klickicons */
	margin-top: 20px;
	margin-right: 12px;
	width: 45px;
}
	.unterseiten a:last-child img {
		margin-right:0;	
	}
	.unterseiten a {
		text-decoration: none;
	}

/* ##################################################### */
/* MediaQueries */
/* ##################################################### */


/* Menue für kleine Geräte (wichtig für/inkl iphone nebst bugfix buggyfill.js) */
@media screen and (max-width: 768px) and (max-device-width: 768px) { /* für ipad landscape sichtbar */
	#unterseiten #inhalt,
	#inhalt {
		margin-top: 9vh;
	}
	
	#unterseiten #nav,
	#nav {
		position:fixed ;
		top: 0!important;
		left: 2.604%; 
		width: 94vw;
	}
		.fixed {
			top:0;
		}
		
  h2.hidden-xs {
    display: inline !important;
  }

		
}

@media (max-width: 1200px){
	.kk_caption-inhalt { 
		padding-top: 25vh;
	}
}

@media (orientation: portrait){ /* header für ipad portrait unsichtbar */
	header {
		display: none;
	}

  h2.hidden-xs {
    display: none !important;
  }
	
}

/* iPad [Hoch- und Querformat] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { 
	/* blaue Einblende beim Slider weg.. */
	.carousel-caption {
		background-color: transparent;
	}
	.kk_caption-inhalt {
		display:none;
	}
	.carousel-control {
		opacity: 0;
	}
	/* Logo und Nav anpassen für Ipadansicht*/
	#logo {
		top: -92vh;
	}
	#nav {
		top: -14vh;
}	
}

/* Navigation Button immer sichtbar */
@media (min-width: 768px) {
    .navbar-header {
        float: none;
    }
    /*.navbar-left,.navbar-right {
        float: none !important;
    }*/
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    /*.navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}*/
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}
